package com.ruoyi.system.service_shate;

import com.ruoyi.system.domain_shate.SeedingSuccessRate;
import com.ruoyi.system.domain_shate.VegetationHealth;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/8 10:47
 */
public interface IVegetationHealthServices {

    List<VegetationHealth> sqlSeeding(String zone,String name,String year);

    List<VegetationHealth> sqlYear();

    Integer insertSeeding(VegetationHealth health);
}
